D4Science Infrastructure - VM Creation #11927

Create the new ckan instance: ckan-aginfra.d4science.org

Jun 11, 2018 03:55 PM - Francesco Mangiacrapa

Status:
Priority:
Assignee:
Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:

Smartgears:

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Closed

High

_InfraScience Systems Engineer
Data Catalogue

Production

30

Yes

/d4science.research-infrastructures.eu/D
4Research/AGINFRAplus

/d4science.research-infrastructures.eu/D
4Research/ORIONKnowledgeHub

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data
disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Jun 11, 2018

100%

CKAN connector

No

Yes

1

Description

History

#2 - Jun 13,2018 11:19 AM - Francesco Mangiacrapa

- Priority changed from Normal to High

any news?

#6 - Jun 14, 2018 05:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- RAM changed from 4 to 6

- DiskSpace changed from 10 to 30

#7 - Jun 14, 2018 05:53 PM - Andrea Dell'Amico

hostname and IP address are going to be ckan-aginfra.d4science.org 146.48.122.210

#8 - Jun 25, 2018 02:09 PM - Andrea Dell'Amico

- % Done changed from 0 to 30

Provisioning is in progress

#9 - Jun 25, 2018 07:09 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

Dec 15, 2025

1/2




The service is running. There are no customisations yet (and no valid x.509 certificate...)

#10 - Jun 26, 2018 02:28 PM - Francesco Mangiacrapa

Just now by using the link https://ckan-aginfra.d4science.org/ | get a 502 Bad Gateway nginx. Could you check? Thanks

#11 - Jun 26, 2018 02:33 PM - Andrea Dell'Amico

apache did not restart correctly last night, as often happens (we have a nagios handler that fix the problem, but this instance is not under nagios
monitoring yet). Now it's working.

#12 - Jun 26, 2018 03:23 PM - Andrea Dell'Amico

Added the nagios monitoring.

#13 - Jul 03, 2018 03:01 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

Dec 15, 2025 22


https://ckan-aginfra.d4science.org/
http://www.tcpdf.org

